@font-face {
    font-family: custom-font;
    src: url(../fonts/ItFont-qVv0.ttf);
}

@font-face {
    font-family: custom-font-body;
    src: url(../fonts/ElectronicHeavy-qW61.otf);
}

.custom-font
{
    font-family: custom-font !important;
}

.bigger-text{
    font-size: 1.2rem;
}

.custom-font.bigger-text
{
    font-size: 1.5rem;
}

.custom-font.bigger-text p
{
    font-size: 1.5rem;
}

@media (max-width: 760px)
{
    .custom-font.bigger-text
    {
        font-size: 1.3rem;
    }
}

.custom-font.nav-text
{
    font-size: 1.3rem !important;
}

h1.custom-font
{
    font-size: 2.8rem;
}

.font-weight-light.custom-font {
    font-size: 1.2rem;
}






.custom-font-body
{
    font-family: custom-font-body !important;
}

.custom-font-body.bigger-text
{
    font-size: 1.5rem;
}

.custom-font-body.bigger-text p
{
    font-size: 1.5rem;
}

@media (max-width: 760px)
{
    .custom-font-body.bigger-text
    {
        font-size: 1.3rem;
    }
}

.custom-font-body.nav-text
{
    font-size: 1.3rem !important;
}

h1.custom-font-body
{
    font-size: 2.8rem;
}

.font-weight-light.custom-font-body {
    font-size: 1.2rem;
}